@charset "utf-8";
/* CSS Document */


#explore .layout > .con:not(.guide) {
    display: none;
}

@media only screen and (max-width: 768px) {

}


/* #topmain
----------------------------------------- */
#topmain {
}

#topmain .inner {
    max-width: none;
    width: 100%;
	height: 100%;
}

#topmain .topmain_layout {
    width : 100%;
    display: flex;
    flex-flow: column;
    align-items: center;
}
#topmain .topmain_layout .slider_wrap {
    position: relative;
}
#topmain .topmain_layout .slider_wrap .txt_wrap {
    width: 100%;
    position: absolute;
    z-index: 2;
    bottom: 2rem;
    left: 50%;
    transform: translateX(-50%);
}
#topmain .topmain_layout .slider_wrap .txt_wrap .txt {
    text-align: center;
}
#topmain .topmain_layout .slider_wrap .txt_wrap .txt span {
    font-size: 1.9rem;
    line-height: calc(32 / 19);
    letter-spacing: 0.03em;
    font-weight: 700;
    background: #FFFFFF;
    padding: 0.2em 0.2em;
    -webkit-box-decoration-break: clone;
    box-decoration-break: clone;
}

#topmain .swiper-container,
#topmain .swiper-wrapper,
#topmain .swiper-slide {
	width: 100%;
    height: 100%;
}
#topmain .swiper-slide {
    width: 60%;
}
#topmain .slide_wrap {
    width: 100%;
    aspect-ratio: 800 / 550;
    position: relative;
}
#topmain .slide_wrap img {
	width: 100%;
    height: 100%;
    object-fit: cover;
}

#topmain .swiper-pagination {
    line-height: 1;
    bottom: 0;
    transform: translateY(100%);
}
#topmain .swiper-pagination-bullet {
    width: 3rem;
    height: 3px;
    display: inline-block;
    border-radius: 0;
    background: #DDDDDD;
    opacity: 1;
}
#topmain .swiper-pagination-bullet-active {
    background: #E20000;
    opacity: 1;
}
#topmain .swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet, 
#topmain .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 4px;
}

#topmain .topmain_layout .link_list_wrap {
    width: 100%;
    margin-top: 4rem;
    padding: 0 0.5rem;
    padding-bottom: 1rem;
    overflow-x: auto;
}

#topmain .topmain_layout .link_list_wrap .link_list {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: center;
    gap: 1rem 2rem;
}
#topmain .topmain_layout .link_list_wrap .link_list a {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0.5rem;
}
#topmain .topmain_layout .link_list_wrap .link_list a::before {
    content: '';
    display: block;
    width: 1.4rem;
    min-width: 1.4rem;
    height: 1.4rem;
    border-radius: 50%;
    background-color: #E20000;
}
#topmain .topmain_layout .link_list_wrap .link_list a span {
    font-size: 1.5rem;
    font-weight: 700;
}

#topmain .topmain_layout .news_list_box {
    margin-top: 2rem;
    width: 100%;
    position: relative;
    padding-right: 4.5rem;
}
#topmain .topmain_layout .news_list_wrap {
    width: 100%;
    background-color: #DDDDDD;
    padding: 1.5rem 0;
    overflow-x: auto;
}
#topmain .topmain_layout .news_list_wrap .news_list {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 2rem 3rem;
}
#topmain .topmain_layout .news_list_wrap .news_list a {
    display: flex;
    gap: 1rem;
}
#topmain .topmain_layout .news_list_wrap .news_list a .img_wrap {
    width: 13.5rem;
    aspect-ratio: 135 / 72;
}
#topmain .topmain_layout .news_list_wrap .news_list a .img_wrap img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
#topmain .topmain_layout .news_list_wrap .news_list a .txt_wrap {
    width: 10rem;
    display: flex;
    flex-flow: column;
    justify-content: space-between;
}
#topmain .topmain_layout .news_list_wrap .news_list a .txt_wrap .date {
    font-size: 1.3rem;
    letter-spacing: 0.05em;
    font-weight: 700;
    line-height: 1;
    margin-top: -0.1em;
}
#topmain .topmain_layout .news_list_wrap .news_list a .txt_wrap .ttl {
    font-size: 1.3rem;
    line-height: calc(19/13);
    font-weight: 600;
    margin-top: 0.5rem;
    
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}

#topmain .topmain_layout .news_list_box .arrow {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: 4.5rem;
    background-color: #E20000;
    display: flex;
    flex-flow: row;
    align-items: center;
    justify-content: center;
    gap: 1.0rem;
    
    writing-mode: vertical-rl;
    text-orientation: upright;
}
#topmain .topmain_layout .news_list_box .arrow span {
    font-size: 1.3rem;
    font-weight: 700;
    /*letter-spacing: -0.5em;*/
    color: #FFFFFF;
    letter-spacing: 0.2em;
}
/* Chrome系（Chrome / Edge）だけ */

@supports (-webkit-appearance: none) and (not (font: -apple-system-body)) {
#topmain .topmain_layout .news_list_box .arrow {
    gap: 1.5rem;
}
#topmain .topmain_layout .news_list_box .arrow span {
    letter-spacing: -0.5em;
}
}

#topmain .topmain_layout .news_list_box .arrow::after {
    content: '';
    display: block;
    width: 0.9rem;
    height: 1.3rem;
    background: url(../images/arrow_w.svg) no-repeat center center / contain;
}

@media only screen and (max-width: 768px) {
#topmain {
}

#topmain .inner {
    max-width: none;
    width: 100%;
	height: 100%;
}

#topmain .topmain_layout .slider_wrap .txt_wrap {
    bottom: 1rem;
}
#topmain .topmain_layout .slider_wrap .txt_wrap .txt span {
    font-size: 1.7rem;
    line-height: calc(32 / 19);
    padding: 0.1em 0.1em;
}
    
#topmain .swiper-slide {
    width: 100%;
}
#topmain .slide_wrap {
    width: 100%;
    aspect-ratio: 375 / 375;
}

#topmain .topmain_layout .link_list_wrap {
    margin-top: 3rem;
}
#topmain .topmain_layout .link_list_wrap .link_list {
    justify-content: flex-start;
    gap: 1rem 2rem;
}
#topmain .topmain_layout .link_list_wrap .link_list > li:last-child {
    padding-right: 2rem;
}
#topmain .topmain_layout .link_list_wrap .link_list a span {
    white-space: nowrap;
}

#topmain .topmain_layout .news_list_box {
    margin-top: 2rem;
    width: 100%;
    position: relative;
    padding-right: 2.5rem;
}
#topmain .topmain_layout .news_list_wrap {
    padding: 1.5rem 1rem;
}
#topmain .topmain_layout .news_list_wrap .news_list {
    justify-content: flex-start;
    gap: 2rem 2rem;
}

#topmain .topmain_layout .news_list_box .arrow {
    width: 2.5rem;
}
    
#topmain .topmain_layout .news_list_box .arrow span {
    font-size: 1.3rem;
}
#topmain .topmain_layout .news_list_box .arrow::after {
    content: '';
    display: block;
    width: 0.5rem;
    height: 0.7rem;
    background: url(../images/arrow_w.svg) no-repeat center center / contain;
}
}


/* #about
----------------------------------------- */
#about {
    position: relative;
    z-index: 1;
}
#about .inner {
    max-width: none;
    width: 100%;
    padding-top: 9rem;
}
#about .layout {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 9rem;
}
#about .layout .movie_wrap {
    width: calc(700/1400*100%);
    aspect-ratio: 16 / 9;
}
#about .layout .movie_wrap iframe {
    width: 100%;
    height: 100%;
}

#about .layout .txt_wrap {
    width: calc(700/1400*100%);
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
}
#about .layout .txt_wrap .ttl {
    font-size: 2.6rem;
    line-height: 1;
    letter-spacing: 0.03em;
    font-weight: 700;
}
#about .layout .txt_wrap .date {
    font-size: 2.7rem;
    line-height: 1;
    letter-spacing: 0.03em;
    margin-top: 5rem;
}
#about .layout .txt_wrap .info {
    font-size: 1.9rem;
    line-height: calc(26/19);
    letter-spacing: 0.03em;
    font-weight: 700;
    margin-top: 0.5rem;
}

#about .concept {
    margin-top: calc(100/1400*100%);
    width: 100%;
    height: 100vh;
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
    position: relative;
    overflow: hidden;
    padding-top: 10rem;
    padding-bottom: 5rem;
}
#about .concept .concept_layout {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 15rem;
}
#about .concept .concept_layout .ttl_wrap .ttl {
    font-size: 2.4rem;
    line-height: calc(47/24);
    letter-spacing: 0.1em;
    font-weight: 700;
    color: #FFFFFF;
}
#about .concept .concept_layout .txt_wrap {
    font-size: 1.6rem;
    line-height: calc(32/16);
    letter-spacing: 0.08em;
    font-weight: 700;
    color: #FFFFFF;
}

#about .concept .bg_wrap {
    position: absolute;
    inset: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
}
#about .concept .bg_img {
    position: absolute;
    inset: -10%;
}
#about .concept .bg_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center top;
}
#about .concept .btn_wrap {
    padding-top: 10rem;
}

#about .illust_img {
    position: absolute;
    top: 0;
    right: -2%;
    z-index: -1;
    width: 96%;
}
#about .illust_img svg {
    width: 100%;
    height: auto;
}

#about .illust_img.anim {
  opacity: 1;
  filter: none;
  transform: none !important;
}

#about .illust_img.anim g g {
    opacity: 0;
}
#about .illust_img.anim._do_anim {
    --base-delay: 0.5s; /* 全体の待ち時間 */
}
#about .illust_img.anim._do_anim g g {
    animation: fadeIn 1s ease forwards;
}

#about .illust_img.anim._do_anim g g:nth-child(1) {
    animation-delay: calc(var(--base-delay) + 0s);
}

#about .illust_img.anim._do_anim g g:nth-child(2) {
    animation-delay: calc(var(--base-delay) + 0.3s);
}

#about .illust_img.anim._do_anim g g:nth-child(3) {
    animation-delay: calc(var(--base-delay) + 0.6s);
}

#about .illust_img.anim._do_anim g g:nth-child(4) {
    animation-delay: calc(var(--base-delay) + 0.9s);
}

#about .illust_img.anim._do_anim g g:nth-child(5) {
    animation-delay: calc(var(--base-delay) + 1.2s);
}

#about .illust_img.anim._do_anim g g:nth-child(6) {
    animation-delay: calc(var(--base-delay) + 1.5s);
}

#about .illust_img.anim._do_anim g g:nth-child(7) {
    animation-delay: calc(var(--base-delay) + 1.8s);
}

#about .illust_img.anim._do_anim g g:nth-child(8) {
    animation-delay: calc(var(--base-delay) + 2.1s);
}

#about .illust_img.anim._do_anim g g:nth-child(9) {
    animation-delay: calc(var(--base-delay) + 2.4s);
}

#about .illust_img.anim._do_anim g g:nth-child(10) {
    animation-delay: calc(var(--base-delay) + 2.7s);
}

#about .illust_img.anim._do_anim g g:nth-child(11) {
    animation-delay: calc(var(--base-delay) + 3.0s);
}

@keyframes fadeIn {
    from {
        opacity: 0;
        filter: blur(1rem);
        transform: translateY(4rem);
    }
    to {
        opacity: 0.4;
        filter: none;
        transform: translateY(0);
    }
}

@media screen and (max-width: 768px) {
#about {
}
#about .inner {
    width: 31.5rem;
    padding-top: 5rem;
}
#about .layout {
    flex-flow: column;
    align-items: center;
    justify-content: center;
    margin-top: 3rem;
}
#about .layout .movie_wrap {
    width: 100%;
    margin-top: 2.5rem;
    
    order: 4;
}

#about .layout .txt_wrap {
    display: contents;
}
#about .layout .txt_wrap .ttl {
    font-size: 2.0rem;
    text-align: center;
    
    order: 1;
}
#about .layout .txt_wrap .date {
    font-size: 2.1rem;
    text-align: center;
    
    margin-top: 1.5rem;
    
    order: 2;
}
#about .layout .txt_wrap .info {
    font-size: 1.5rem;
    text-align: center;
    
    margin-top: 0.5rem;
    
    order: 3;
}

#about .concept {
    margin-top: 4rem;
    width: 100%;
    height: auto;
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
    padding-top: 0;
    padding-bottom: 0;
    overflow: inherit;
}
#about .concept .concept_layout {
    gap: 2rem;
}
#about .concept .concept_layout .ttl_wrap .ttl {
    font-size: 1.8rem;
    line-height: calc(26/18);
    text-align: center;
    color: #000000;
}
#about .concept .concept_layout .txt_wrap {
    font-size: 1.5rem;
    line-height: calc(31/15);
    text-align: center;
    color: #000000;
}
#about .concept .bg_wrap {
    display: none;
}
#about .concept .bg_img {
    display: none;
}

#about .concept .btn_wrap {
    padding-top: 3rem;
}

#about .concept .btn_wrap.wht .btn {
    border: 1.5px solid #000000;
    color: #000000;
}
#about .concept .btn_wrap.wht .btn:hover {
    border: 1.5px solid #e20000;
    color: #FFFFFF;
}
    
#about .illust_img {
    display: none;
}

}


/* #contents
----------------------------------------- */
#contents {
    position: relative;
    z-index: 2;
    background-color: #FFFFFF;
}
#contents .inner {
    max-width: none;
    padding-top: 12rem;
}

#contents .txt_wrap {
    margin-top: 3rem;
    display: flex;
    flex-flow: column;
    gap: 0.5rem;
}
#contents .txt_wrap .ttl {
    font-size: 2.4rem;
    line-height: calc(47 / 24);;
    letter-spacing: 0.1em;
    font-weight: 700;
    text-align: center;
}
#contents .txt_wrap .txt {
    font-size: 1.6rem;
    line-height: calc(31/16);
    letter-spacing: 0.08em;
    font-weight: 700;
    text-align: center;
    margin-top: 1em;
}

#contents .layout {
    margin-top: 5rem;
    display: grid;
    grid-template-columns: repeat(8, 1fr);
    grid-auto-rows: 20rem;
    gap: 1rem;
}
#contents .layout .con {
    grid-column: span 2;
    position: relative;
    z-index: 1;
}
#contents .layout .con .ttl {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    display: flex;
    align-items: baseline;
    justify-content: center;
    font-size: 1.3rem;
    line-height: calc(13 / 11);
    letter-spacing: 0.07em;
    font-weight: 700;
    color: #FFFFFF;
    background-color: rgba(0, 0, 0, 0.30);
    padding: 0.5em;
}
#contents .layout .con .ttl::after {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    right: 1rem;
    transform: translateY(-50%);
    width: 0.6rem;
    height: 0.9rem;
    background: url("../images/arrow_w.svg") no-repeat center center / contain;
}
#contents .layout .con .ttl span {
    font-size: 1.0rem;
}
#contents .layout .con:nth-child(6n+1) {
    /*grid-column: 1 / 3;
    grid-row: 1 / 3;*/
    grid-column: span 4;
    grid-row: span 2;
}
#contents .layout .con:nth-child(6n+1) .ttl {
    font-size: 1.8rem;
    line-height: calc(13 / 11);
    letter-spacing: 0.07em;
    font-weight: 700;
}
#contents .layout .con:nth-child(6n+1) .ttl span {
    font-size: 1.4rem;
}
#contents .layout .con:nth-child(6n+5) {
    grid-column: span 2;
}
#contents .layout .con:nth-child(6n+5) .ttl {
    /*justify-content: flex-start;
    font-size: 1.2rem;
    letter-spacing: 0.03em;*/
}
#contents .layout .con:nth-child(6n+6) {
    grid-column: span 1;
}
#contents .layout .con:nth-child(6n+6) .ttl {
    justify-content: flex-start;
    font-size: 1.1rem;
    letter-spacing: 0.03em;
}

#contents .layout .con .img_wrap {
    width: 100%;
    height: 100%;
}
#contents .layout .con .img_wrap img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#contents .btn_wrap {
    margin-top: 6rem;
}

#contents .illust_img {
    position: absolute;
    top: -10%;
    right: -35%;
    z-index: -1;
    width: 180%;
}
#contents .illust_img svg {
    width: 100%;
    height: auto;
}

#contents .illust_img.anim {
  opacity: 1;
  filter: none;
  transform: none !important;
}

#contents .illust_img.anim g g {
    opacity: 0;
}
#contents .illust_img.anim._do_anim {
    --base-delay: 0.5s; /* 全体の待ち時間 */
}
#contents .illust_img.anim._do_anim g g {
    animation: fadeIn 1s ease forwards;
}

#contents .illust_img.anim._do_anim g g:nth-child(1) {
    animation-delay: calc(var(--base-delay) + 0s);
}

#contents .illust_img.anim._do_anim g g:nth-child(2) {
    animation-delay: calc(var(--base-delay) + 0.3s);
}

#contents .illust_img.anim._do_anim g g:nth-child(3) {
    animation-delay: calc(var(--base-delay) + 0.6s);
}

#contents .illust_img.anim._do_anim g g:nth-child(4) {
    animation-delay: calc(var(--base-delay) + 0.9s);
}

#contents .illust_img.anim._do_anim g g:nth-child(5) {
    animation-delay: calc(var(--base-delay) + 1.2s);
}

#contents .illust_img.anim._do_anim g g:nth-child(6) {
    animation-delay: calc(var(--base-delay) + 1.5s);
}

#contents .illust_img.anim._do_anim g g:nth-child(7) {
    animation-delay: calc(var(--base-delay) + 1.8s);
}

#contents .illust_img.anim._do_anim g g:nth-child(8) {
    animation-delay: calc(var(--base-delay) + 2.1s);
}

#contents .illust_img.anim._do_anim g g:nth-child(9) {
    animation-delay: calc(var(--base-delay) + 2.4s);
}

#contents .illust_img.anim._do_anim g g:nth-child(10) {
    animation-delay: calc(var(--base-delay) + 2.7s);
}

#contents .illust_img.anim._do_anim g g:nth-child(11) {
    animation-delay: calc(var(--base-delay) + 3.0s);
}

@keyframes fadeIn {
    from {
        opacity: 0;
        filter: blur(1rem);
        transform: translateY(4rem);
    }
    to {
        opacity: 0.4;
        filter: none;
        transform: translateY(0);
    }
}

@media screen and (max-width: 768px) {
#contents {
    z-index: 0;
    background-color: transparent;
}
#contents .inner {
    padding-top: 10rem;
}
    
#contents .txt_wrap {
    margin-top: 3rem;
    display: flex;
    flex-flow: column;
    gap: 0.5rem;
}
#contents .txt_wrap .ttl {
    font-size: 1.6rem;
    line-height: calc(22/16);
    letter-spacing: 0.08em;
    font-weight: 700;
    text-align: center;
}
#contents .txt_wrap .txt {
    font-size: 1.0rem;
    line-height: calc(16/10);
    letter-spacing: 0.03em;
    font-weight: 700;
    text-align: center;
    margin-top: 1em;
}

#contents .layout {
    margin-top: 3rem;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    /*grid-template-rows: 19rem 19rem 19rem 19rem 15.4rem;*/
    grid-auto-rows: 19rem;
    gap: 1rem;
}
#contents .layout .con {
    grid-column: span 2;
    position: relative;
    z-index: 1;
}
#contents .layout .con:nth-child(6n+1) {
    /*grid-column: 1 / 3;
    grid-row: 1 / 3;*/
    grid-column: span 2;
    grid-row: span 1;
}
#contents .layout .con:nth-child(6n+1) .ttl {
    font-size: 1.3rem;
}
#contents .layout .con:nth-child(6n+1) .ttl span {
    font-size: 1.0rem;
}
#contents .layout .con:nth-child(6n+5) {
    grid-column: span 2;
}
#contents .layout .con:nth-child(6n+5) .ttl {
    /*justify-content: flex-start;
    font-size: 1.2rem;
    letter-spacing: 0.03em;*/
}
#contents .layout .con:nth-child(6n+6) {
    grid-column: span 1;
}
#contents .layout .con:nth-child(6n+6) .ttl {
    justify-content: flex-start;
    font-size: 1.1rem;
    letter-spacing: 0.03em;
}

#contents .btn_wrap {
    margin-top: 3rem;
}

}


/* #feature
----------------------------------------- */
#feature {
    background-color: #FFFFFF;
    z-index: 1;
}
#feature .inner {
    max-width: 129rem;
    padding-top: 12rem;
    padding-bottom: 15rem;
}

#feature .feature_post_slider {
    margin-top: 6rem;
}
#feature .feature_post_slider .post_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 3rem 1rem;
}
#feature .feature_post_slider .post_list > li {
    width: calc(calc(100% - 4rem) / 5);
}
#feature .feature_post_slider .post_list .layout {
    display: flex;
    flex-flow: column;
}
#feature .feature_post_slider .post_list .layout .thumbnail {
}
#feature .feature_post_slider .post_list .layout .thumbnail .img_wrap {
    width: 100%;
    aspect-ratio: 250 / 250;
}
#feature .feature_post_slider .post_list .layout .thumbnail .img_wrap img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
#feature .feature_post_slider .post_list .layout .txt_con {
    margin-top: 1.5rem;
    display: flex;
    flex-flow: column;
    align-items: center;
    gap: 0.5rem;
}
#feature .feature_post_slider .post_list .layout .txt_con .date {
    font-size: 1.4rem;
	line-height: calc(23/14);
    letter-spacing: 0.03em;
    font-weight: 700;
    color: #9B9B9B;
    text-align: center;
}
#feature .feature_post_slider .post_list .layout .txt_con .post_ttl {
    font-size: 2rem;
	line-height: calc(29/20);
    letter-spacing: 0.03em;
    font-weight: 700;
    text-align: center;
}

#feature .btn_wrap {
    margin-top: 6rem;
}

@media screen and (max-width: 768px) {
#feature {
    background-color: transparent;
}
#feature .inner {
    width: 100%;
    padding-top: 6rem;
    padding-bottom: 6rem;
}

#feature .feature_post_slider {
    width: 100%;
    margin-top: 3rem;
}
#feature .feature_post_slider .post_list {
    display: flex;
    flex-wrap: inherit;
    justify-content: inherit;
    gap: 0;
}
#feature .feature_post_slider .post_list > li {
    width: auto;
}
#feature .feature_post_slider .post_list .layout {
    display: flex;
    flex-flow: column;
}
#feature .feature_post_slider .post_list .layout .thumbnail {
}
#feature .feature_post_slider .post_list .layout .thumbnail .img_wrap {
    width: 100%;
    aspect-ratio: 250 / 250;
}
#feature .feature_post_slider .post_list .layout .thumbnail .img_wrap img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
#feature .feature_post_slider .post_list .layout .txt_con {
    margin-top: 1.5rem;
    display: flex;
    flex-flow: column;
    align-items: center;
    gap: 0.5rem;
}
#feature .feature_post_slider .post_list .layout .txt_con .date {
    font-size: 1.4rem;
	line-height: calc(23/14);
    letter-spacing: 0.03em;
    font-weight: 700;
    color: #9B9B9B;
    text-align: center;
}
#feature .feature_post_slider .post_list .layout .txt_con .post_ttl {
    font-size: 2rem;
	line-height: calc(29/20);
    letter-spacing: 0.03em;
    font-weight: 700;
    text-align: center;
}

#feature .btn_wrap {
    margin-top: 3rem;
}

}


/* #explore
----------------------------------------- */
#explore {
    position: relative;
    z-index: 2;
    background-color: #F0F0F0;
}
#explore::before {
    content: '';
    display: block;
    position: absolute;
    z-index: -1;
    top: -1rem;
    left: 0;
    width: 100%;
    aspect-ratio: 1400 / 185;
    background: url("../images/explore_curve_top.svg") no-repeat center top / cover;
    background-color: #FFFFFF;
}
#explore::after {
    content: '';
    display: block;
    position: absolute;
    z-index: -1;
    bottom: 1rem;
    left: 0;
    transform: translateY(100%);
    width: 100%;
    aspect-ratio: 1400 / 185;
    background: url("../images/explore_curve_bottom.svg") no-repeat center bottom / cover;
}
#explore .inner {
    padding-top: 10rem;
    padding-bottom: 12rem;
}

#explore .lead {
    /*font-size: 1.6rem;
    line-height: calc(22/16);
    letter-spacing: 0.06em;
    font-weight: 700;
    text-align: center;*/
    font-size: 2.4rem;
    line-height: calc(47 / 24);
    letter-spacing: 0.1em;
    font-weight: 700;
    text-align: center;
    
    margin-top: 4rem;
}
#explore .area {
    margin-top: 5rem;
    display: flex;
    align-items: center;
    justify-content: center;
}
#explore .layout {
    margin-top: 5rem;
    display: flex;
    flex-wrap: wrap;
    /*justify-content: space-between;*/
    justify-content: center;
    gap: 5rem calc(25/1000*100%);
}
#explore .layout > .con {
    width: calc(315/1000*100%);
    position: relative;
}
#explore .layout > .con:nth-child(1),
#explore .layout > .con:nth-child(2) {
    width: calc(487.5/1000*100%);
}
#explore .layout > .con .img {
    position: relative;
    z-index: 1;
}
#explore .layout > .con:not(.guide) .img {
    border-radius: 1rem;
    overflow: hidden;
}

#explore .layout > .con .txt {
    margin-top: 1rem;
    font-size: 1.6rem;
    line-height: calc(25/16);
    letter-spacing: 0.06em;
    font-weight: 700;
    text-align: center;
}
#explore .layout > .con .sub_txt {
    margin-top: 0.8rem;
    font-size: 1.3rem;
    line-height: calc(22/16);
    letter-spacing: 0.06em;
}

#explore .layout > .con:not(.guide) a:hover {
    opacity: 1;
}

#explore .layout > .con.guide {
    z-index: 2;
    padding-top: 2rem;
}
#explore .layout > .con.guide .bg_img {
    border-radius: 1rem;
    overflow: hidden;
}
#explore .layout > .con.guide .ttl {
    position: absolute;
    bottom: 2rem;
    right: 1rem;
    text-align: right;
}
#explore .layout > .con.guide .ttl span {
    font-size: 2.7rem;
    line-height: calc(35/27);
    letter-spacing: 0;
    font-weight: 700;
    color: #FFFFFF;
    background: #E20000;
    padding: 0 0.2em 0.2em;

    /* 改行時にも背景を維持 */
    -webkit-box-decoration-break: clone;
    box-decoration-break: clone;
}
#explore .layout > .con.guide .illust {
    position: absolute;
}
#explore .layout > .con.guide .illust_1 {
    width: 9rem;
    top: -4.4rem;
    left: -2.8rem;
}
#explore .layout > .con.guide .illust_2 {
    width: 23.2rem;
    bottom: -3.2rem;
    left: -8.2rem;
}
#explore .layout > .con.guide .illust_3 {
    width: 17.2rem;
    top: -4.4rem;
    right: -3.7rem;
}

#explore .layout > .con.access {
}
#explore .layout > .con.access .img {
    width: 100%;
    aspect-ratio: 490 / 320;
    background-color: #DDDDDD;
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
    gap: 2.5rem;
}
#explore .layout > .con.access .img .ttl {
    font-size: 1.8rem;
    line-height: 1;
    letter-spacing: 0.06em;
    font-weight: 700;
    text-align: center;
}
#explore .layout > .con.access .img .list {
    display: grid;
    grid-template-columns:  repeat(2, 1fr);
    gap: 2rem 2rem;
}
#explore .layout > .con.access .img .list a {
    display: flex;
    flex-flow: column;
    align-items: center;
    gap: 1rem;
}
#explore .layout > .con.access .img .list a .ttl {
    display: flex;
    align-items: baseline;
    gap: 1rem;
    font-size: 1.4rem;
    line-height: calc(17 / 14);
    letter-spacing: 0.06em;
    font-weight: 700;
}
#explore .layout > .con.access .img .list a .ttl::after {
    content: '';
    display: block;
    width: 0.6rem;
    height: 0.9rem;
    background: url(../images/arrow.svg) no-repeat center center / contain;
}

#explore .layout > .con.access .img .list a .access_icon .a {
    transition: all .6s;
}
#explore .layout > .con.access .img .list a:hover .access_icon .a {
    fill: #000000;
}

#explore .layout > .con .img .arrow_ttl {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    
    font-size: 2rem;
    line-height: calc(26/20);
    letter-spacing: 0.03em;
    font-weight: 700;
    color: #FFFFFF;
    text-align: center;
    background-color: rgba(0,0,0,0.30);
    padding: 0.5rem 2rem 1rem;
    transition: all .6s;
}
#explore .layout > .con:hover .img .arrow_ttl {
    background-color: rgba(0,0,0,0.0);
}
#explore .layout > .con .img .arrow_ttl::before {
    content: "";
    position: absolute;
    inset: -1%;
    background-color: rgba(226,1,0,0.30);
    transform: scaleX(0);
    transform-origin: left;
    transition: transform .3s ease;
    z-index: -1;
}
#explore .layout > .con:hover .img .arrow_ttl::before {
    transform: scaleX(1);
}

#explore .layout > .con .img .arrow_ttl span {
    display: block;
    font-size: 1.5rem;
    line-height: calc(22/15);
    letter-spacing: 0.06em;
}
#explore .layout > .con .img .arrow_ttl span.fAbc {
    font-size: 1.9rem;
    line-height: 1;
    letter-spacing: 0.03em;
}
#explore .layout > .con .img .arrow_ttl::after {
    content: '';
    display: block;
    width: 0.9rem;
    height: 1.3rem;
    background: url("../images/arrow_w.svg") no-repeat center center / contain;
    position: absolute;
    top: 50%;
    right: 1rem;
    transform: translateY(-50%);
}

#explore .btn_wrap {
    margin-top: 6rem;
}

@media screen and (max-width: 768px) {
#explore::before {
    content: '';
    display: block;
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: 50%;
    aspect-ratio: auto;
    background: url("../images/explore_curve_sp.svg") no-repeat center top / 100%;
    background-color: #FFFFFF;
}
#explore::after {
    content: '';
    display: block;
    position: absolute;
    z-index: -1;
    bottom: -8rem;
    left: 0;
    transform: none;
    width: 100%;
    height: 50%;
    aspect-ratio: auto;
    background: url("../images/explore_curve_sp.svg") no-repeat center bottom / 100%;
}
#explore .inner {
    padding-top: 8rem;
    padding-bottom: 12rem;
}

#explore .lead {
    font-size: 1.6rem;
    line-height: calc(22/16);
    letter-spacing: 0.08em;
    font-weight: 700;
    
    margin-top: 2rem;
}
#explore .area {
    margin-top: 3rem;
}
#explore .layout {
    margin-top: 5rem;
    flex-flow: column;
    gap: 2rem 0;
}
#explore .layout > .con {
    width: 100%;
}
#explore .layout > .con:nth-child(1),
#explore .layout > .con:nth-child(2) {
    width: 100%;
}
#explore .layout > .con .img {
    position: relative;
    z-index: 1;
}
#explore .layout > .con:not(.guide) .img {
    border-radius: 1rem;
    overflow: hidden;
}

#explore .layout > .con .txt {
    margin-top: 1rem;
    font-size: 1.6rem;
    line-height: calc(22/16);
    letter-spacing: 0.06em;
    font-weight: 700;
    text-align: center;
}
#explore .layout > .con .sub_txt {
    margin-top: 0.8rem;
    font-size: 1.3rem;
    line-height: calc(22/13);
    letter-spacing: 0.06em;
}

#explore .layout > .con.guide {
    z-index: 2;
    padding-top: 0;
}
#explore .layout > .con.guide .bg_img {
    border-radius: 1rem;
    overflow: hidden;
}
#explore .layout > .con.guide .ttl {
    position: absolute;
    bottom: 1rem;
    right: 1rem;
    text-align: right;
}
#explore .layout > .con.guide .ttl span {
    font-size: 1.8rem;
    line-height: calc(23/18);
}
#explore .layout > .con.guide .illust {
    position: absolute;
}
#explore .layout > .con.guide .illust_1 {
    width: 5.8rem;
    top: -3.7rem;
    left: 2.2rem;
}
#explore .layout > .con.guide .illust_2 {
    width: 15.0rem;
    bottom: -1.9rem;
    left: -4.2rem;
}
#explore .layout > .con.guide .illust_3 {
    width: 11.1rem;
    top: -5.3rem;
    right: -2.7rem;
}

#explore .layout > .con.access {
}
#explore .layout > .con.access .img {
    aspect-ratio: 315 / 315;
    gap: 2rem;
}
#explore .layout > .con.access .img .ttl {
    font-size: 1.6rem;
}

#explore .btn_wrap {
    margin-top: 3rem;
}

}


/* #event
----------------------------------------- */
#event {
    position: relative;
    z-index: 1;
}
#event .bg_img {
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: all .3s;
}
#event .bg_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center top;
}

#event h2.sec_ttl span {
    color: #FFFFFF;
}

#event .inner {
    max-width: 80rem;
    padding-top: calc(100vw * 260 / 1400);
    padding-bottom: 12rem;
}
#event .layout {
    display: flex;
    flex-flow: column;
    align-items: center;
    gap: 5rem;
    margin-top: 6rem;
}

#event .date_wrap {
    display: flex;
    column-gap: 2rem;
    
    display: none;
}
#event .date_wrap .con {
    display: flex;
    align-items: center;
    column-gap: 0.5rem;
    padding: 0 0.2em 0.3em;
    transition: all .6s;
}
#event .date_wrap .con span {
    font-size: 1.9rem;
    line-height: 1;
    color: #FFFFFF;
}
#event .date_wrap .con:first-child span {
    font-size: 1.8rem;
    letter-spacing: 0.03em;
    font-weight: 700;
}
#event .date_wrap .con::after {
    content: '';
    display: block;
    width: 1.3rem;
    height: 0.9rem;
    background: url(../images/pd_w.svg) no-repeat center center / contain;
}
#event .date_wrap .con:hover {
    background-color: #E20000
}
#event .date_wrap .con.is-active {
    background-color: #E20000
}

#event .event_list_wrap {
    width: 100%;
    position: relative;
    z-index: 1;
    
    display: none;
}
#event .event_list_wrap .event_list {
    width: 100%;
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    /*display: none;*/
}
#event .event_list_wrap .event_list.is-active {
    position: relative;
    /*display: block;*/
}
#event .event_list_wrap .event_list > .con {
    width: 100%;
    display: flex;
    flex-flow: column;
    align-items: center;
    gap: 3rem;
}
#event .event_list_wrap .event_list > .con:not(:first-child) {
    margin-top: 5rem;
}
#event .event_list_wrap .event_list > .con h3.ttl {
    width: 100%;
    display: flex;
    align-items: center;
    column-gap: 2rem;
}
#event .event_list_wrap .event_list > .con h3.ttl span {
    font-size: 1.6rem;
    letter-spacing: 0.03em;
    font-weight: 700;
    color: #FFFFFF;
    white-space: nowrap;
}
#event .event_list_wrap .event_list > .con h3.ttl::after {
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    background-color: #FFFFFF;
}

#event .event_list_wrap .event_list > .con .link_list {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 2rem calc(30/800*100%);
}
#event .event_list_wrap .event_list > .con .link_list .link_con {
    width: 100%;
    display: flex;
    flex-flow: column;
    /*justify-content: center;*/
    gap: 1rem;
}
#event .event_list_wrap .event_list > .con.column_1 .link_list .link_con {
    width: calc(293/800*100%);
}
#event .event_list_wrap .event_list > .con.column_2 .link_list .link_con {
    width: calc(177.5/800*100%);
}

#event .event_list_wrap .event_list > .con .link_list .link_con .img {
    width: 100%;
    aspect-ratio: 135 / 72;
}
#event .event_list_wrap .event_list > .con .link_list .link_con .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
#event .event_list_wrap .event_list > .con .link_list .link_con .info {
    font-size: 1.4rem;
    letter-spacing: 0.03em;
    line-height: calc(18/14);
    color: #FFFFFF;
}
#event .event_list_wrap .event_list > .con .link_list .link_con .txt {
    font-size: 1.4rem;
    letter-spacing: 0.06em;
    line-height: calc(18/14);
    font-weight: 700;
    color: #FFFFFF;
}

@media screen and (max-width: 768px) {
#event .inner {
    padding-top: 16rem;
    padding-bottom: 9rem;
}
#event .layout {
    gap: 3rem;
    margin-top: 3rem;
}

#event .date_wrap {
    display: flex;
    column-gap: 1.5rem;
}
#event .date_wrap .con {
    display: flex;
    align-items: center;
    column-gap: 0.5rem;
    padding: 0 0.2em 0.3em;
    transition: all .6s;
}
#event .date_wrap .con span {
    font-size: 1.9rem;
    line-height: 1;
    color: #FFFFFF;
}


#event .event_list_wrap .event_list > .con .link_list {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 3rem 2rem;
}
#event .event_list_wrap .event_list > .con .link_list .link_con {
    gap: 1rem;
}
#event .event_list_wrap .event_list > .con.column_1 .link_list .link_con {
    width: 100%;
}
#event .event_list_wrap .event_list > .con.column_2 .link_list .link_con {
    width: calc(50% - 1rem);
}

#event .event_list_wrap .event_list > .con .link_list .link_con .info {
    font-size: 1.1rem;
}
#event .event_list_wrap .event_list > .con .link_list .link_con .txt {
    font-size: 1.3rem;
}

}




/* #support
----------------------------------------- */
#support {
    position: relative;
    z-index: 1;
    background-color: #F5F5F5;
    
    display: none;
}
#support::after {
    content: '';
    display: block;
    position: absolute;
    z-index: -1;
    top: -2rem;
    left: 0;
    width: 100%;
    height: 3rem;
    background-color: #F5F5F5;
    border-radius: 2rem 2rem 0 0;
}
#support .inner {
    max-width: 65rem;
    padding-top: 10rem;
    padding-bottom: 12rem;
}
#support .support_list {
}
#support .support_list > .con {
    width: 100%;
    display: flex;
    flex-flow: column;
    align-items: center;
}
#support .support_list > .con h3.ttl {
    font-size: 2.2rem;
    letter-spacing: 0.06em;
    margin-top: 3.5rem;
    margin-bottom: 1.5rem;
}
#support .support_list > .con .list {
    display: grid;
    grid-template-columns:  repeat(4,1fr);
    gap: 1rem;
    margin-top: 1rem;
}
#support .support_list > .con .list a {
    width: 100%;
    padding: 0.5rem 1rem;
    background-color: #FFFFFF;
}
#support .support_list > .con .list a picture {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
#support .support_list > .con .list a picture img {
    max-height: 100%;
}
#support .support_list > .con.size_l .list a {
    height: 15.5rem;
}
#support .support_list > .con.size_m .list a {
    height: 9.5rem;
}
#support .support_list > .con.size_s .list a {
    height: 8rem;
}
#support .support_list > .con.size_ss .list a {
    height: 4rem;
}

@media screen and (max-width: 768px) {
#support::after {
    content: '';
    display: block;
    position: absolute;
    z-index: -1;
    top: -3rem;
    left: 0;
    width: 100%;
    height: 3.1rem;
    background-color: #F5F5F5;
    border-radius: 3rem 3rem 0 0;
}
#support .inner {
    padding-top: 3rem;
    padding-bottom: 15rem;
}
#support .support_list {
}
#support .support_list > .con {
    width: 100%;
    display: flex;
    flex-flow: column;
    align-items: center;
}
#support .support_list > .con h3.ttl {
    font-size: 2.2rem;
    letter-spacing: 0.06em;
    margin-top: 4rem;
    margin-bottom: 1.5rem;
}
#support .support_list > .con .list {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 1rem 0.5rem;
    margin-top: 1rem;
}
#support .support_list > .con.size_ss .list {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 0.5rem 0.3rem;
    margin-top: 1rem;
}
#support .support_list > .con .list a {
    width: 100%;
    padding: 0.5rem 1rem;
    background-color: #FFFFFF;
}
#support .support_list > .con .list a picture {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
#support .support_list > .con .list a picture img {
    max-height: 100%;
}
#support .support_list > .con.size_l .list a {
    height: 12.6rem;
}
#support .support_list > .con.size_m .list a {
    height: 7.0rem;
}
#support .support_list > .con.size_s .list a {
    height: 5.5rem;
}
#support .support_list > .con.size_ss .list a {
    height: 2.6rem;
}

}